{
  "name": "query/manager/product/product/customer_product.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "product",
    "customer": []
  },
  "query": [
    [
    "w_company_id",
    "in",
    "customer"
    ]
	],
	"order": ["pr_product_id", ">"],
  "field": [
		"pr_product_id",
		"pr_stock_balance__unit",
		"pr_coming_amount"
	]
}
